<configs>
	<append xpath="/entity_classes">

		<entity_class name="Willy Jeep">
			<property name="Tags" value="vehicle"/>
			<property name="Class" value="EntityVJeep"/>
			<property name="Parent" value="Cars"/>
			<property name="Prefab" value="#@modfolder:Resources/Willy_Jeep.unity3d?Willy_Jeep.prefab"/>
			<property name="ModelType" value="Standard"/>
			<property name="SurfaceCategory" value="metal"/>
			<property name="IgnoreTrigger" value="true"/>
			<property name="LootListAlive" value="79"/>
			<property name="IsEnemyEntity" value="false"/>
			<property name="Explosion.ParticleIndex" value="6"/>
			<property name="Explosion.RadiusBlocks" value="5"/>
			<property name="Explosion.RadiusEntities" value="5"/>
			<property name="Explosion.BlockDamage" value="100"/>
			<property name="Explosion.EntityDamage" value="100"/>
			<property name="RotateToGround" value="true"/>
			<property name="Faction" value="none"/>
			<property name="MapIcon" value="ui_game_symbol_4x4"/>
		</entity_class>
		
	 </append>
</configs>